New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Settings

Set output audio format

PUT
/api/v1/settings/audio-format

Set the output audio format for generated speech.

Query Parameters

format*Format

Audio format ID (e.g. 'wav', 'mp3')

Response Body

Successful Response

application/json
  1. response
success*Success

Whether the operation succeeded

changed*Changed

Whether the format was actually changed

message?|

Optional status message

Example Request
curl -X PUT 'http://127.0.0.1:8100/api/v1/settings/audio-format?format=string'
Example Response
{  "success": true,  "changed": true,  "message": "string"}